img {
  margin: 20px 0px 30px;
}
.lensGlow {
  color: #fff !important;
}
.panel-heading {
  border: 1px solid #f5f5f5 !important;
  background-color: #fff !important;
  padding: 14px 16px 12px !important;
}
.arrowUp {
  background: url(../../../img/visique/accordion_arrow_up.gif) no-repeat;
  background-position: right center;
}
.arrowDown {
  background: url(../../../img/visique/accordion_arrow_down.gif) no-repeat;
  background-position: right center;
}
.panel.panel-default {
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#cacaca)";
  /*IE 8*/

  -moz-box-shadow: 0px 1px 2px #cacaca;
  /*FF 3.5+*/

  -webkit-box-shadow: 0px 1px 2px #cacaca;
  /*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/

  box-shadow: 0px 1px 2px #cacaca;
  /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */

  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color=#cacaca);
  /*IE 5.5-7*/
}
.panel.panel-default a {
  text-decoration: none !important;
}
.panel-title {
  font-size: 15px !important;
  padding: 0 !important;
  border: none;
}
h4.panel-title a {
  display: block;
  width: 100%;
}
